Stare PHP verzije su od ovog trenutka prestale sa radom

PHP verzije 5.4 i 5.5 su ovog trenutka prestale sa radom. Razlog tome jeste ogromni sigurnosni propusti koji se dešavaju kada se koriste ove stare PHP verzije.

Ono što je jako bitno da je podrazumevana verzija PHP7.1 razlog tome je višestruk.

Pre svega PHP 7.1 unapređuje brzinu obrade strana i samim tim brže učitavanje. Koristi manje resursa samim tim manja opterećenost servera i brže učitavanje sajtova.
Ogromna sigurnosna prednost i bezbedniji sajtovi.

Da li će to uticati na sajtove koji se nalaze na serveru?

U ogromnoj meri ne. Svi oni koji imaju savremene CMS rešenja kao što su WordPress neće osetiti prelazak iz razloga zato što sve teme i dodaci tj plugin koji se redovno ažuriraju oni već podržavaju noviju verziju koja je odavno izašla pa neće biti bilo kakvih problema.

Jedini koji treba da iskontrolišu jeste oni koji imaju posebno programirane sajtove i da provere da li se slažu sa novom verzijom. Ukoliko to nije slučaj iz cPanela mogu da vrate na 5.6 koja je do sada bila i onda lagano preprave sajtove da bi radili na novijoj verziji 7.1. Tako da ni oni neće imati problema.

Ovim našim postpukom pokazujemo da je bezbednost podataka i svih sajtova na našem serveru najveći preioritet.

Pored svega ovoga možete nam se javiti na LiveChat za bilo kakav savet ukoliko vam je potreban tu smo od 9 ujutru do 1 uveče.